Subject: Re: [AthofSV] The Call: 40 days of massive fasting & prayer ending 07.07.07

From: Democrat Cat <[email-masked]>
Date: Fri, 6 Apr 2007 06:02:52 -0700 (PDT)

A lot of religious blather follows, but there are some gems, such as:
   
  "God has a word to say to the Republican Party: 'Line up with moral issues--Marriage Amendment and Abortion--and show compassion to the poor and the oppressed--show Justice--or I will remove your lamp stand.'" Huh? Where did the lamp stand come in?
   
  One man's dream of being "clothed only in my underwear and I was lying in the same bed as Bill Clinton!"
   
  "Sharon Stone, a prophetic voice from England." Probably not the actress. <wink>

  http://www.thecall.com/vision.php
   
  God Is Calling Us To Fasting And Prayer
                  And To Answer The Call On 7-07-07 
In Nashville And Where You Live!
   
  We are in a Crisis
   
  The Church and the nation are in a crisis! In no uncertain terms, the elections of 2006 showed us that there is no clear moral foundation upon which the nation votes. In this present historic moment, the Church was paralyzed. Tens-of-thousands stayed home and could not vote as if they were drunk with disillusionment.
   
  Only one week before the elections, a major Christian leader was exposed in immorality. Before that, a high-ranking Republican Representative was exposed. After considering these scandals, the ongoing exposures of these Christian leaders, and seeing the outcome of the elections, I felt God shouting that the Church is in danger of losing its moral authority to turn a nation.
   
  "Who shall ascend the hill of the Lord...he who has clean hands and a pure heart," Psalm 24:3-4. The hill of Lord is the place of the throne, and the place of spiritual authority. Only those who have clean hands and a pure heart can stand on that hill and exercise that authority. He is sifting the Republican Party for its refusal to stand for moral principle and for playing political games with its constituents, who in 2004, voted on moral issues.
   
  One of our young women in the Justice House of Prayer in Washington, D.C., had a dream on November 4, 2006, the Sunday before the elections: I was at the house on the farm and made a kind of agreement with a man who was the head of the GOP. In my dream, this GOP man broke the agreement. I went and confronted him, and he got in my face and started yelling at me. He then backed up and I pointed at him and said, "Our God is neither Republican nor Democrat, He will only honor those who are morally righteous and just." He left, slamming the door.
   
  God has a word to say to the Republican Party: "Line up with moral issues--Marriage Amendment and Abortion--and show compassion to the poor and the oppressed--show Justice--or I will remove your lamp stand."
   
  This is precisely what happened to the Whig party in the United States. The issue of slavery divided the party and its anti-slavery constituents formed the anti-slavery Republican Party out of which Abraham Lincoln was elected. The Whig party was no more! If the Churches vote radically PRO-life, then any political party, REPUBLICAN OR DEMOCRAT--could be no more.
   
  An Awakening to the Church
  
But the voice of God is shouting even louder to the Church!
   
  Revelation 2:18-23 and 26 says, "And to the angel of the Church in Thyatira write, 'These things says the Son of God, who has eyes like a flame of fire, and His feet like fine brass: "I know your works, love, service, faith, and your patience; and as for your works, the last are more than the first. Nevertheless I have a few things against you, because you allow that woman Jezebel, who calls herself a prophetess, to teach and seduce My servants to commit immorality and eat things sacrificed to idols.
   
  And I gave her time to repent of her immorality, and she did not repent. Indeed I will cast her into a sickbed, and those who commit adultery with her into great tribulation, unless they repent of their deeds. I will kill her children with death, and all the Churches shall know that I am He who searches the minds and hearts. And I will give to each one of you according to your works."
   
  Verse 26, "And he who overcomes, and keeps My works until the end, to him I will give power over the nations". It is only when the Church is found faithful in moral purity to her bridegroom, God, that she can gain spiritual authority over nations.
   
  In a season of personal temptation, when God was searching my own heart and mind for inward toleration of Jezebel's influence, and during the time of Bill Clinton's moral failure, I received a dream from God. In this dream, a pastor I know was a high-ranking senator. He had gathered major governmental leaders together to deliver a message. Bill Clinton was in the meeting but was sleeping in bed. I was in the meeting but was clothed only in my underwear and I was lying in the same bed as Bill Clinton. The pastor's message was weak and carried no authority. Then he asked me to pray for Bill Clinton, who was still asleep. I prayed a pitiful token prayer and then suddenly threw off the covers and ran to get clothed.
  I awoke from the dream in shock! The Holy Spirit spoke clearly to my heart, saying, "Neither you nor the Church of America has any power to awaken this nation or Bill Clinton because it sleeps in the same bed!"
   
  The dream and the Scripture confirm each other. The Church cannot bind the spirit of Jezebel dominating the nation if the spirit of Jezebel binds the Church. Only to those who have overcome this spirit, the Scripture says, will be given authority over the nations.
   
  This truth makes the present moment with fallen leaders more profound and pronounced. I am not pointing the finger at a fallen brother. I mourn for any of them and for my generation that has been assaulted with the spirit of Jezebel and lives under the shame of their bondage, which defiles imaginations and causes nightmarish inward moral battles. Maybe all our leaders who have fallen are a sign and a symbol of the whole Church of the nation. From the head to the feet we are sick, bruised, and beaten up, and we are being exposed publicly.
   
  Hosea 2:10 says, "Now I will uncover her lewdness in the sight of her lovers..." We are like eunuchs in Jezebel's palace whimpering our prayers, and even with our great churches and powerful spiritual programs, the nation remains unchanged. More than all this, we have crushed the Lord's heart with our spiritual adultery, we have left our first Love, and have gone after our Baals as in the time of Jezebel. But I believe that God wants to allure us into the wilderness and speak tenderly to us and make this Valley of Achor (the place of exposure of hidden sin) a door of hope. "In that day...you will call Me 'My Husband,' and no longer call Me, 'My Master'" (see Hosea 2:14-16).
   
  I believe that in this moment in time, if we respond in repentance, we could release the greatest revival of confession of sin and a cleansing by the blood of Jesus that could draw us back into marital faithfulness with our Bridegroom, God. I believe a great spiritual awakening could be at hand which could even affect the elections of 2008 and overthrow Jezebel's death-march in this nation.
   
  God's Holy Prescription--Fasting and Prayer
  
What must we do? God's holy prescription for our diseased state in times of national crisis and moral collapse is in Joel 2, verses 12-13, 15-16, 18 & 28, which is a solemn assembly of united fasting and prayer:
   
  "Now, therefore," says the Lord, "Turn to Me with all your heart, with fasting, with weeping, and with mourning. So rend your heart, and not your garments; return to the Lord your God, for He is gracious and merciful, slow to anger, and of great kindness; and He relents from doing harm. 
   
  Blow the trumpet in Zion, consecrate a fast, call a sacred assembly; Gather the people, sanctify the congregation, assemble the elders, gather the children and nursing babes; let the bridegroom go out from His chamber, and the bride from her dressing room. 
   
  Then the Lord will be zealous for His land...And it shall come to pass afterward that I will pour out My Spirit on all flesh; your sons and your daughters shall prophesy, your old men shall dream dreams, your young men shall see visions." 
   
  Seven years ago, we called for a massive Joel 2 gathering of fasting and prayer in Washington, D.C. It was named, "The Call," and 400,000 young men and women with parents and leaders gathered together...not for a feast, nor a festival, but to a fast, believing that God would respond and show mercy to our nation. Seven "Calls" took place, the final being in the Cotton Bowl in November of 2003. We believe God is still answering those prayers.
   
  At that time, a prophet gave me a word that, "The Call" would die, but in three years, a crisis would come and then it would be resurrected. Three years have passed since that word; the time is now, and the Church and America are in crisis. God is blowing the Joel 2 trumpet again--on 07-07-07, The Call Nashville!
   
  TheCall Nashville!
  
In 1993, Bob Jones prophesied, "The Houston Oilers would move to Nashville, and Nashville would build God a stadium. And 100,000 people, particularly youth, would gather for a great mobilization of the army of God." With this prophecy in effect, I was praying about holding The Call in Titan Stadium in Nashville on 07-07-07.
   
  While in a prophets gathering, I received a profound confirmation. Sharon Stone, a prophetic voice from England, who knew nothing that was on my heart, stood and began to speak forth this word over me, "There is coming a fresh recruitment on 07-07-07. I heard the day very clearly, and on that day, a stand will be taken, and it will bring forth a great shift." Could it be that The Call in Nashville is that day of recruitment and that day of shifting? Yet, I still needed more confirmation.
   
  Then a few days later, I received a phone call from a woman I had only met one time. She said, "I have written you a check. What are you doing?" I told her about The Call Nashville, and to my amazement she said, "The check is for 100,000 dollars." She had no idea that the first Call was launched by another woman that I did not know, who gave me 100,000 dollars as well.
   
  I experienced the Divine endorsement of God pour over me just as it did seven years before, and I knew this wasn't my Call, it was God's Call, and it was time to blow the trumpet again. If Heaven is releasing, "The Call" again, then there is still hope for America, for that is the very reason a solemn assembly is called. In times of crisis, when there is no hope and no remedy, God says, "Blow the trumpet in Zion, and call a fast."
   
  Previous Historical Gathering
  
In 1967, 100,000 young people, ages 15-25, flocked to San Francisco to experience the hippie movement. This mass convergence was sparked by the hit song in San Francisco called, "Wear a Flower in Your Hair." Once there, they experimented with LSD, pot, immorality, and Eastern mysticism, in what became known as the "Summer of Love." When these newly recruited, "Flower Children," returned home at the end of summer, they brought with them new styles and ideas, flooding the cities of the U.S. and Europe with a message that opposed authority and scorned conservative morals. This counterculture rebellion was fueled by music and art, and it rapidly shifted global culture.
   
  A great divorce from God and His ways of kindness occurred in this turbulent time, and the effects of the, "Summer of Love," are still with us today. The Church is obviously saturated with those effects.
   
  Renewing Our Vows to The Lord

  On the 40th-year anniversary of the "Summer of Love" that occurred in 1967 (really a summer of divorce), we are calling multi-generations to Nashville, Tennessee. We are calling you on 07-07-07--the number of covenant renewal, marriage, and the fullness of time--for a day of national repentance, fasting, and prayer for our 40-year generational rebellion. We are calling elders, pastors, mothers, fathers, college students, children, every race, every denomination, and every age to come and divorce Baal, and remarry the Lord.
   
  The book of Hosea is clear--God uses wedding vows as a symbol of renewing covenant with His people. Hosea 2:19, says, "I will betroth you to Me forever, I will betroth you to Me in righteousness." We are coming to renew our vows. We will cry out to God for a release of Song of Solomon 8:6-7 (paraphrased), "Set me as a seal on your heart, as a seal on your arm, for love is as strong as death, the vehement flame of God, as unrelenting as Sheol, loves flames are fiery flames, the fiercest of all, many waters cannot extinguish love, and rivers cannot sweep it away."
   
  Our only hope for an idolatrous people is the fiery love of God that is stronger than the passions of this world. We have got to get an awakening that is stronger than the hellish addictions of our culture. Oh God, marry us again!!!
   
  Newspapers and websites across America are saying that on 07-07-07, more marriages are occurring then ever in history. Wedding Chapels and churches are booked across the land. 
   
  But could we be in a time, a Joel 2 time, where our marriage to Jesus is of higher priority than our natural marriages? What if God would really test us on the urgency of this hour, and in particular the Biblical Joel 2 mandate? Let the Bridegroom come out of His chamber and the bride out of her dressing room (see Joel 2).
   
  We have received the following report that a pastor said to a couple, "I cannot marry you on 07-07-07, even though the day is set. I must go to Nashville on 07-07-07--it is the highest priority." The couple was understandably upset by the decision of the pastor, but the following week a special guest speaker spoke on Joel 2 at the Church declaring, "Let the Bridegroom come out of His chamber..." With tender hearts toward God, the couple publicly asked forgiveness for their response to the pastor and said, "We are going to Nashville and will postpone our marriage."
   
  We are receiving many reports now of couples changing their marriage dates because they have heard, The Call. I believe that pastors must make hard decisions, for it was the priests who were to weep between the porch and the altar, crying out, "Spare your people, Oh God." 
   
  Also, the elders have been affected with internet immorality and compromise. We must gather and bear the reproach before the Lord. Who knows, He may turn and pour out His Spirit as promised in Joel 2:28, "And afterward I will pour out My Spirit upon all flesh..."
   
  The Number 40 is Significant
  
Recently while in Nashville, my friend and godly statesman, Don Finto, spoke a word to me that lit my fires of faith. He said, "I have a 1971 Time Magazine article that states three times, that the Jesus Movement began in 1967, and that Jerusalem was taken back by Israel in 1967."
   
  After a 40-year judgment, could we be in a season in which a great spiritual awakening could occur in America, and the Jewish people would return to Yeshua? God administrates His Kingdom through prophetic time periods, and the period of 40 years is one of the most significant. When Jesus fasted 40 days, He was tempted in the wilderness just as Israel was tested in the wilderness for 40 years. Jesus confronted the temptations of satan, quoting the very Scriptures in Deuteronomy that pertained to the 40-year failure of a past generation.
  In Ezekiel 4, Ezekiel is given a prophetic prayer assignment; He is told to bear the iniquity of the house of Judah for 40 days, a day for each year of their iniquity (verse 6). Here again, we see an intercessor bearing the 40-year failure of a past generation in a 40-day prayer assignment. I believe now, with all of my heart, God is calling us to fast and pray for 40 days--from May 29 to 07-07-07, and bear in intercession the 40-year failure of the 60's generation, and then gather on 07-07-07 to call on God for the promised rains of revival.
  Hosea 2:16, 21-23, "'And it shall be, in that day,' says the Lord, 'that you will call Me 'My Husband,' and no longer call you my Baal.
   
  And it shall come to pass in that day, that I will answer, I will answer the Heavens and they shall answer the earth, the earth shall answer with grain, with new wine, and with oil, and I will have mercy on her who had not obtained mercy. Then I will say to those who were not My people, you are My people, and they shall say you are my God."
   
  Let a great Jesus movement come forth in America, and out of Nashville may music come forth that will reap the harvest and carry revival more powerfully than the Beatles carried the rebellion. If the Church repents in Nashville, the culture could be transformed in San Francisco. Nashville is the gateway to the Church, and San Francisco is the gateway to the culture.
   
  The trumpet is clear and the nation is summoned, from the pastors to the bridal chamber, and from the elders to the little children. Forty days of fasting, prayer, media turn-off, and intimacy with God--May 29th to 07-07-07 to return to the Lord. A Joel 2 solemn assembly. A day to take a stand and to shape history. May those hearts who are stirred, come and return to the Lord.
   
  Lou Engle

Jim Bill <[email-masked]> wrote:

  http://www.thecall.com/
    Massive, United Fasting and Prayer Can Shift a Nation…  On 07.07.07, tens of thousands from across America will gather in Nashville to fast, pray and cry out to God for another Great Awakening!
  <snip!>

  .

---------------------------------
Need Mail bonding?
Go to the Yahoo! Mail Q&A for great tips from Yahoo! Answers users.